# Uses of Class
org.apache.sling.feature.extension.apiregions.api.artifacts.VersionRule

Packages that use VersionRule
Package
Description
org.apache.sling.feature.extension.apiregions.api.artifacts

## Uses of VersionRule in org.apache.sling.feature.extension.apiregions.api.artifacts

Methods in org.apache.sling.feature.extension.apiregions.api.artifacts that return types with arguments of type VersionRule
Modifier and Type
Method
Description
`List<VersionRule>`
ArtifactRules.`getArtifactVersionRules()`
Return the list of version rules for artifacts.
`List<VersionRule>`
ArtifactRules.`getBundleVersionRules()`
Return the list of version rules for bundles.